ACT(1)

NAME
act - Artemis comparison tool for genome sequences

SYNOPSIS
act [options] SEQUENCE_1 COMPARISON_1_2 SEQUENCE_2 ...

OPTIONS
        SEQUENCE An EMBL, GenBank, FASTA, or GFF3 file
        FEATURE An Artemis TAB file, or GFF file
        COMPARISON A BLAST comparison file in tabular format
        -options FILE Read a text file of options from FILE
        -chado Connect to a Chado database (using PGHOST, PGPORT, PGDATABASE, PGUSER environment variables)
        -Dblack_belt_mode=? Keep warning messages to a minimum [true,false]
        -DuserplotX=FILE[,FILE2] For sequence 'X' open one or more userplots
        -DloguserplotX=FILE[,FILE2] For sequence 'X' open one or more userplots, take log(data)
        -DbamX=FILE[,FILE2,...] For sequence 'X' open one or more BAM, CRAM, VCF, or BCF files
        -Dchado="h:p/d?u" Get ACT to open this CHADO database
        -Dread_only Open CHADO database read-only

EXAMPLES
        % act
        % act af063097.embl af063097_v_b132222.crunch b132222.embl
        % act -Dblack_belt_mode=true -Dbam1=MAL_0h.bam -Dbam2=MAL_7h.bam,var.raw.new.bcf
        % act -Duserplot2=/pathToFile/userPlot

SEE ALSO
        https://sanger-pathogens.github.io/Artemis/ACT/ art(1), dnaplotter(1)